/*
 * Items
 */

div#board-members-and-staff-items h2 {
  background: #eee;
  border-radius: 5px;
  margin: 30px 0 20px 0;
  padding: 10px;
}
div#board-members-and-staff-items ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
div#board-members-and-staff-items ul li {
  overflow: hidden;
  zoom: 1;
  border-bottom: 1px dotted #ccc;
  margin: 0 0 18px 0;
  padding: 0 0 18px 0;
}
div#board-members-and-staff-items ul li:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
div#board-members-and-staff-items ul li.with-thumbnail {
  padding-left: 100px;
}
div#board-members-and-staff-items ul li p.thumbnail {
  float: left;
  margin: 0 0 0 -100px;
}
div#board-members-and-staff-items ul li p.thumbnail img {
  display: block;
}
div#board-members-and-staff-items ul li h3 a {
  text-decoration: none;
}
div#board-members-and-staff-items ul li p.summary {
  margin: 0;
}


/*
 * Item
 */

div#board-members-and-staff-item div#gallery {
  background: #ddd;
  float: right;
  margin: 0 0 25px 25px;
  padding: 10px 10px 0 10px;
  width: 252px;
}
div#gallery p#main-gallery-image {
  margin: 0 0 10px 0;
}
p#main-gallery-image img {
  display: block;
  border: 1px solid #fff;
  border-radius: 2px;
}